{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="{% static 'css/template.css' %}" />
<style>
body{
font-family: Arial, Helvetica, sans-serif;
}
div {
  padding: 20px;
}
.topnav {
  overflow: hidden;
  background-color: lightgrey;
}
.topnav a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.5s;
  font-size: 17px;
}
.topnav a:hover {
  background-color: #7600ff;
  color: white;
  box-shadow: 0 0 10px blue;
}
.topnav a.active {
  background-color: #7c44bd;
  color: white;
}

</style>
</head>
<body>
<div class="topnav">
  <a href="http://localhost:8000/">Home</a>
  <a href="http://localhost:8000/lab-4/add-note">Forms</a>
  <a href="http://localhost:8000/lab-4">Notes</a>
  <a class="active" href="http://localhost:8000/lab-4/note-list">Note Cards</a>
</div>

<header>
	<div>
		<h1>Note Cards</h1>
	</div>
</header>

<main>
<ul id="cards">
{% if notes %} 
        {% for note in notes %}
		<li class="card" >
			<div class="card__content">
				<div>
					<h2>{{ note.note_to }}</h2>
					<p><b>From: </b>{{ note.note_from }}<p>
          <p><b>Title: </b>{{ note.note_title }}<p>
          <p><b>Message: </b><p>
          <p>{{ note.note_message }}<p>
				</div>
				<figure>
					<img src="https://static.vecteezy.com/system/resources/previews/002/956/512/original/cute-doctor-with-mask-and-stay-safe-sign-vector.jpg" alt="Image description">
				</figure>
			</div>
		</li>
          {% endfor %}
{% endif %}
  </ul>
</main>
<aside>
<span><a href="#"></a></span>
</aside>

</body>
</html> 
